@import "../../../assets/scss/global";

.dropdown-profile-mobile-wrapper {
    &::after{
        content: "";
        position: fixed;
        width: 100vw;
        left: 0;
        top: 64px;
        background-color: $dark-color;
        opacity: .6;
        bottom: 0;
    }

    .profile-dropdown {
        position: fixed;
        width: 100vw;
        left: 0;
        right: 0;
        top: calc(100% - 177px);
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        height: 177px;
        animation: slideInBottom .4s;
        z-index: 2;

        button {
            width: 220px;
        }
        
        
    }

    .item {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .btn-close{
        display: flex;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
    }
}